8

I've just installed QGIS 3.2.2 and after installation, tried to use the Plug in Manager to install the OpenLayers plugin. But it's not in the list to install.

Any ideas?

14

The OpenLayers Plugin is deprecated.

It is recommended to use QuickMapServices or QGIS core functionality instead of OpenLayers Plugin because the latter has many issues. One very famous issue is the projection.

enter image description here

If you still want to use the OpenLayers Plugin

You need to check Show also experimental plugin from the Plugin manager -> Settings because OpenLayers Plugin is listed under experimental plugins.

enter image description here

enter image description here

  • The QuickMapServices plugin doesn't have Google Maps. – Donny V. Dec 26 '18 at 15:13
  • 1
    @DonnyV. Use Search QMS and write Google in the search bar, and your will get Google Maps. – ahmadhanb Dec 27 '18 at 0:59
-2

Solution is here https://youtu.be/67ZruLlGdJs Watch the above video and there is a link for Google map satellite and other maps.

We're looking for long answers that provide some explanation and context. Don't just give a one-line answer; explain why your answer is right, ideally with citations. Answers that don't include explanations may be removed.

  • 2
    Welcome to GIS SE! As a new user please take our tour. Please edit your answer to provide complete steps required to solve the problem and explanation on how and why it works. Links to other sites or videos can be used to support your answer, but link-only posts are not sufficient as the links may change or disappear over time. Link-only answers may be deleted. – Midavalo Feb 16 at 16:43

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.